TRISP(3)

SYNOPSIS
SUBROUTINE TRISP (N, A, B, C, D, U, Z)

NAME
trisp - Subsidiary to SEPELI

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (TRISP-S)

AUTHOR
(UNKNOWN)

DESCRIPTION
This subroutine solves for a non-zero eigenvector corresponding to the zero eigenvalue of the transpose of the rank deficient ONE matrix with subdiagonal A, diagonal B, and superdiagonal C , with A(1) in the (1,N) position, with C(N) in the (N,1) position, and all other elements zero.

SEE ALSO
SEPELI

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
801001 DATE WRITTEN
890831 Modified array declarations. (WRB)
891214 Prologue converted to Version 4.0 format. (BAB)
900402 Added TYPE section. (WRB)